package examples.tapestry.page;

import org.apache.tapestry.html.BasePage;

public class AddResult extends BasePage {

	private Integer result_;
	
	private String arg1_;

	private String arg2_;

	public String getArg1() {
		return arg1_;
	}

	public void setArg1(String arg1) {
		arg1_ = arg1;
	}

	public String getArg2() {
		return arg2_;
	}

	public void setArg2(String arg2) {
		arg2_ = arg2;
	}

	public Integer getResult() {
		return result_;
	}
	
	public void setResult(Integer result) {
		result_ = result;
	}
}
